FUNCTION GET_FILL_VALUE, FILE_PATH, SDS_NAME

hdfid = hdf_sd_start (file_path)
index_sds = hdf_sd_nametoindex (hdfid, sds_name)
sds_varid = hdf_sd_select (hdfid, index_sds)

; Also get the fill value
attindex = hdf_sd_attrfind (sds_varid, '_FillValue')
hdf_sd_attrinfo, sds_varid, attindex, data = sds_fillvalue

; Release the resources for the SensorZenith SDS
hdf_sd_endaccess, sds_varid

if N_ELEMENTS (sds_fillvalue GT 1) then begin
    return, sds_fillvalue [0]
endif else begin
    return, sds_fillvalue
endelse

END
