# ============================================================================
# MIPS BASH source file - For MODIS sensor
# 
# Authors: Liam.Gumley@ssec.wisc.edu, Willem.Marais@ssec.wisc.edu
# Date: 10/12/2011
# ============================================================================

hostname_str=$(hostname)

case $hostname_str in 
    "luiperd.ssec.wisc.edu" | "spottedcow.ssec.wisc.edu")
        source $MIPS_HOME/scripts/environment/$hostname_str/mips_modis_env.bash
    ;;
    
    * )
        source $MIPS_HOME/scripts/environment/default/mips_modis_env.bash
    ;;
esac

