#!/bin/bash

if [ $# -ne 4 ]; then
    echo "Usage: "$(basename $0)" <L1B geolocation> <L1B 1km> <L1B 500m> <L1B 250m>" >&2
    exit 1
fi

L1B_GEO=$1
L1B_1KM=$2
L1B_HKM=$3
L1B_QKM=$4

echo "==================== INFO ===================="
printenv
echo "==================== INFO ===================="

/bin/bash $MIPS_HOME/scripts/process_granule_tiles_modis_wrap.bash $L1B_1KM $L1B_HKM $L1B_QKM $L1B_GEO 

exit $?

